<< buffer | FOSSEE_Signal_Processing_Toolbox | butter >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > buttap

# buttap

Generate an analog prototype Butterworth filter.

### Syntax

    [z, p, g] = buttap(n)

### Parameters

n:

  Positive integer. Order of the Butterworth filter.

z:

  Zeros of the filter.

p:

  Poles of the filter.

g:

  Gain of the filter.

### Description

This function produces a lowpass analog prototype Butterworth filter of order `n`.

### Examples

    [z, p, g] = buttap(5)

Report an issue
<< buffer | FOSSEE_Signal_Processing_Toolbox | butter >>